package org.artgasmator.data.dao;

import java.util.List;

import org.artgasmator.model.ArtistLabel;

public interface ArtistLabelDao {
	
	public List<ArtistLabel> listLabels();
	
	public void createArtistLabels(Integer artistId, List<Integer> labels);

}
